@charset "UTF-8";
* {
  font-family: 微軟正黑體;
}

body {
  font-family: Arial, sans-serif;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
  background-color: white;
}
/* 驗證失敗 Verification Unsuccessful */
.container {
  width: 496px;
  background-color: #f0f0f0;
  padding: 20px;
  border-radius: 10px;
  text-align: center;
  border: dashed 1px #aaa;
  margin-top: 16%;
}

.icon {
  display: flex;
  align-items: center;
  justify-content: center;
}

.circle-icon {
  width: 100px;
  height: 100px;
  margin-right: 0px;
}

.text {
  font-size: 16px;
  font-weight: bold;
}

.description {
  margin: 5px 0;
  font-size: 14px;
}

h1.error {
  color: #e63222;
}

h5.error {
  color: #e63222;
}

h6 {
  line-height: 32px;
}

h6.eng {
  font-size: 12px;
  line-height: 8px;
}

.col-md-8 {
  padding-top: 12px;
  text-align: left;
}

.reasons-list {
  list-style-type: none;
  padding: 0;
  font-size: 12px;
}

.container2 {
  padding: 20px;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .col-md-8 {
    padding-top: 12px;
    text-align: center;
  }
}